replace software update plugin with a more user friendly approach
[enigma2.git] / tools / Makefile.am
index 3e19e43..7b4c917 100644 (file)
@@ -3,5 +3,5 @@ libopen:
 
 all: libopen
 
-install:
+install: all
        $(INSTALL) libopen.so.0.0 $(DESTDIR)/usr/lib